
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Théâtre franco-ontarien. Espaces ludiques</title>
      </titleInfo>
      <name type="personal">
         <namePart>BÉLANGER, Louis</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Compte rendu critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="researchNote" lang="fre">divers auteurs</note>
      <subject authority="rvm" lang="fre">
         <topic>O&apos;Neill-Karch, Mariel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre franco-ontarien. Espaces ludiques</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Revue du Nouvel-Ontario</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>13-14</number>
            </detail>
            <extent unit="pages">
               <list>p. 205-208</list>
            </extent>
            <date>1991-1992</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2009-08-21</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2009-08-21</recordChangeDate>
         <recordIdentifier source="CRCCF">0002919</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
